import request from '@/utils/request'

// 查询压缩空气整点数据列表
export function listReportPointAir(query) {
  return request({
    url: '/ems/report/reportPointAir/list',
    method: 'get',
    params: query
  })
}

// 查询压缩空气整点数据详细
export function getReportPointAir(objId) {
  return request({
    url: '/ems/report/reportPointAir/' + objId,
    method: 'get'
  })
}

// 新增压缩空气整点数据
export function addReportPointAir(data) {
  return request({
    url: '/ems/report/reportPointAir',
    method: 'post',
    data: data
  })
}

// 修改压缩空气整点数据
export function updateReportPointAir(data) {
  return request({
    url: '/ems/report/reportPointAir',
    method: 'put',
    data: data
  })
}

// 删除压缩空气整点数据
export function delReportPointAir(objId) {
  return request({
    url: '/ems/report/reportPointAir/' + objId,
    method: 'delete'
  })
}

